import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'share',
  templateUrl: './share.component.html',
  styleUrls: ['./share.component.css']
})
export class ShareComponent implements OnInit {
  constructor() { }
  ngOnInit() {
  }

}
